CVE-2007-5455

2007-10-14T14:17:00
ID CVE-2007-5455
Type cve
Reporter NVD
Modified 2017-09-28T21:29:37

Description

Cross-site scripting (XSS) vulnerability in wxis.exe in WWWISIS 7.1 and earlier allows remote attackers to inject arbitrary web script or HTML via a call to the iah/iah.xis IsisScript code, possibly involving the lang or exprSearch parameter.